Update from db 2.4.14.
[kopensolaris-gnu/glibc.git] / termios / sys / ttychars.h
1997-06-21 drepperStandardize the multiple-include protect.
1995-11-08 rolandNew file, incorporated from 4.4BSD-Lite for compatibility.